umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Enumerations
CsCodeExample Namespace Reference

## Classes
class | A
class | B
class | ComplexNumber
interface | Employee
class | EnumEx
class | GenericTest< T >
interface | InitInterface
class | MoreComplexNumber
class | Shape
class | Square
class | User

## Enumerations
enum | Gender { Neutrum = 0 , Masculinum = 1 , Femininum = 2 }
enum | Sex { Male = 0 , Female = 1 }

## Enumeration Type Documentation

## ◆ Gender

enum CsCodeExample.Gender

Enumerator
Neutrum |
Masculinum |
Femininum |

## ◆ Sex

enum CsCodeExample.Sex

Enumerator
Male |
Female |